/* Notification management code starts*/
.notification-tabs {
    width: 340px;
    margin-bottom: 24px;
}
.notification-nav {
    width: 450px;
}
.notification-nav-link .nav-tabs .nav-item.show .notification-nav-link, .nav-tabs .notification-nav-link.active
	{
	background-color: transparent;
	border-color: transparent transparent #f3f3f3;
	border-bottom: 2px solid #000;
	color: #000;
}
.notification-title{
	color: #000;
    text-decoration: none;
    margin-bottom: 24px;	
}

.notification-row{
	border-bottom: 1px solid #E0E0E0;
	padding-top: 24px;
    padding-left: 4px;
}
.notification-date-lt {
    padding: 4px 0 0 0;
}
.notification-date-rt {
    padding: 0;
    width: auto;
    margin-bottom:30px;
}
.notification-first-col{
	width: 62%;
    font-size: 14px;
}
.notification-textbox{
	margin-bottom:0px;
	height: 58px; 
    width: 440px;
}
.notification-errormessgae{
	font-size: 14px;
    width: 440px;
    color: red; 
}
.nerror{
	border-color:red;
}
.notification-button{
    height:56px;
    width:125px;
    margin-left:945px;
}
.btn-notification {
    color: #858585;
    background-color: #f0f0f0;
    border-color: #9b9b9b;
    height: 56px;
    font-weight:500;
    width:125px;
}
.btn-notification:hover {
    color: #858585;
    background-color: #f0f0f0;
    border-color: #9b9b9b;
}
.orders-title {
    margin-bottom: 32px ;
}
.helpsection{
	margin-bottom: 32px ;
}
.notification-overlay{
	padding-left: 116px;
    padding-top: 96px;
    padding-right: 114px;
    padding-bottom: 96px;
}

.check-notification{
    margin-left: 15px;
}
.notification-check{
    padding-top: 15px;
}
.notification-grayed-out{
	opacity: 0.5;
    pointer-events: none;
}
.order-report-freq-radio {
    position: relative;
    padding-left: 30px;
    margin-bottom: 0px;
}
.order-freq-radio{
	position: absolute;
    opacity: 0;
    cursor: pointer;
}
.order-report-freq-radio input:checked ~ .checkmark:after {
	display: block;
}
.order-report-freq-radio .checkmark:after {
	top: 1px;
	left: 1px;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	background: #000;
}
.checkmark-disabled{
	cursor: not-allowed;
}
.order-report-freq-radio .radiotextsty {
    position: relative;
    top: -2px;
}
/* Notification management code ends*/